uuid: 81f5121a-58b9-404a-9da2-98379831c3e5
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_tags
    - node.type.blog
    - taxonomy.vocabulary.tags
_core:
  default_config_hash: quGdfscmU2kZSXdGqeqxHMXJ8XqPjq3cuQuN8BYBllw
id: node.blog.field_tags
field_name: field_tags
entity_type: node
bundle: blog
label: Tags
description: 'Enter a comma-separated list. For example: Amsterdam, Mexico City, "Cleveland, Ohio"'
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:taxonomy_term'
  handler_settings:
    target_bundles:
      tags: tags
    sort:
      field: _none
    auto_create: true
field_type: entity_reference
